#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hakyll
version:              4.13.4.1
visibility:           public
id:                   hakyll-4.13.4.1-CtyXUxKmWBCHPi2hy5LOh6
key:                  hakyll-4.13.4.1-CtyXUxKmWBCHPi2hy5LOh6
license:              BSD-3-Clause
maintainer:           Jasper Van der Jeugt <m@jaspervdj.be>
author:               Jasper Van der Jeugt <m@jaspervdj.be>
homepage:             http://jaspervdj.be/hakyll
synopsis:             A static website compiler library
description:
    Hakyll is a static website compiler library. It provides you with the tools to
    create a simple or advanced static website using a Haskell DSL and formats
    such as markdown or RST. You can find more information, including a tutorial,
    on the website:

    * <http://jaspervdj.be/hakyll>

    If you seek assistance, there'\''s:

    * A google group: <http://groups.google.com/group/hakyll>

    * An IRC channel, @#hakyll@ on freenode

    Additionally, there'\''s the Haddock documentation in the different modules,
    meant as a reference.

category:             Web
abi:                  4d04844f5c5a8e5a385853391048fa65
exposed:              True
exposed-modules:
    Hakyll Hakyll.Commands Hakyll.Core.Compiler
    Hakyll.Core.Compiler.Internal Hakyll.Core.Configuration
    Hakyll.Core.Dependencies Hakyll.Core.File Hakyll.Core.Identifier
    Hakyll.Core.Identifier.Pattern Hakyll.Core.Item Hakyll.Core.Logger
    Hakyll.Core.Metadata Hakyll.Core.Provider
    Hakyll.Core.Provider.Metadata Hakyll.Core.Routes Hakyll.Core.Rules
    Hakyll.Core.Rules.Internal Hakyll.Core.Runtime Hakyll.Core.Store
    Hakyll.Core.UnixFilter Hakyll.Core.Util.File
    Hakyll.Core.Util.String Hakyll.Core.Writable Hakyll.Main
    Hakyll.Web.CompressCss Hakyll.Web.Feed Hakyll.Web.Html
    Hakyll.Web.Html.RelativizeUrls Hakyll.Web.Paginate
    Hakyll.Web.Pandoc Hakyll.Web.Pandoc.Biblio
    Hakyll.Web.Pandoc.FileType Hakyll.Web.Redirect Hakyll.Web.Tags
    Hakyll.Web.Template Hakyll.Web.Template.Context
    Hakyll.Web.Template.Internal Hakyll.Web.Template.Internal.Element
    Hakyll.Web.Template.Internal.Trim Hakyll.Web.Template.List

hidden-modules:
    Data.List.Extended Data.Yaml.Extended Hakyll.Check
    Hakyll.Core.Compiler.Require
    Hakyll.Core.Identifier.Pattern.Internal Hakyll.Core.Item.SomeItem
    Hakyll.Core.Provider.Internal Hakyll.Core.Provider.MetadataCache
    Hakyll.Core.Util.Parser Paths_hakyll Hakyll.Preview.Poll
    Hakyll.Preview.Server Hakyll.Web.Pandoc.Binary

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hakyll-4.13.4.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hakyll-4.13.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hakyll
hs-libraries:         HShakyll-4.13.4.1-CtyXUxKmWBCHPi2hy5LOh6
depends:
    base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-8AVwqYCv0g69174rM0iTyA
    blaze-markup-0.8.2.8-HppPMYfwLLe8Yml18fREGi bytestring-0.10.12.0
    containers-0.6.2.1 cryptonite-0.28-JOalhRzQa5q2MVbKfDqQxV
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV deepseq-1.4.4.0
    directory-1.3.6.0 file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filepath-1.4.2.1 fsnotify-0.3.0.1-7koruKln2exsbGjrI1yY9
    http-conduit-2.3.8-BG2ZEVfCJFD8uScREJfkd7
    http-types-0.12.3-7V2Cch55SsvHc6jm9KZQJi
    lrucache-1.2.0.1-HKV8WzGwcQIDlyXe48Vi4z
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-98ZVAbWTJX7I2OCpKXcbvF
    optparse-applicative-0.16.1.0-6BS7yrijROrLnaIn4WCKlt
    pandoc-2.11.3-11pWwhExhFr8PDOhxB1TO1
    pandoc-citeproc-0.17.0.2-BHrWvjlIMcl1qGbmRmpaTT parsec-3.1.14.0
    process-1.6.9.0 random-1.2.0-CmoPyF0lvWpAFFYiilSJBe
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    resourcet-1.2.4.2-HAfwAGu4bbRDn6PUO3bzf2
    scientific-0.3.6.2-GoaMubH15ybGvhgUkvwK4i
    tagsoup-0.14.8-3ma7tM8KqBmClfaPBGdnVk template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-75n5v6JklqyMdEmBwWBxO
    unordered-containers-0.2.13.0-HtLybBXdm0X81lurKYn063
    vector-0.12.2.0-G3GLe01gE2VKnXMc9dfTs9
    wai-3.2.3-IGqmOZ5SVT1IEm6C9qp17A
    wai-app-static-3.1.7.2-G71AbXLzsOiAt1Hswlh6oB
    warp-3.3.14-5ujM5a8rIrSEcFMLIxmXyS
    yaml-0.11.5.0-5YzlvhrHcY8FZ3JjVBIiSp

haddock-interfaces:   /usr/share/doc/haskell-hakyll/html/hakyll.haddock
haddock-html:         /usr/share/doc/haskell-hakyll/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

